infix using "C:\COUNTRIES\PK61\PKMR61FL.dct"

label variable mcaseid  "Case Identification"
label variable mv000    "Country code and phase"
label variable mv001    "Cluster number"
label variable mv002    "Household number"
label variable mv003    "Respondent's line number"
label variable mv004    "Ultimate area unit"
label variable mv005    "Men's sample weight (6 decimals)"
label variable mv006    "Month of interview"
label variable mv007    "Year of interview"
label variable mv008    "Date of interview (CMC)"
label variable mv009    "Month of birth"
label variable mv010    "Year of birth"
label variable mv011    "Date of birth (CMC)"
label variable mv012    "Current age"
label variable mv013    "Age in 5-year groups"
label variable mv014    "Completeness of age information"
label variable mv015    "Result of interview"
label variable mv016    "Day of interview"
label variable mv021    "Primary sampling unit"
label variable mv022    "Sample stratum number"
label variable mv023    "Sample domain"
label variable mv024    "Region"
label variable mv025    "Type of place of residence"
label variable mv026    "De facto place of residence"
label variable mv027    "Number of visits"
label variable mv028    "Interviewer identification"
label variable mv029    "Keyer identification"
label variable mv030    "Field supervisor"
label variable mv031    "Field editor"
label variable mv032    "NA - Office editor"
label variable mv034_1  "NA - Line number of wife/partner"
label variable mv034_2  "NA - Line number of wife/partner"
label variable mv034_3  "NA - Line number of wife/partner"
label variable mv034_4  "NA - Line number of wife/partner"
label variable mv034_5  "NA - Line number of wife/partner"
label variable mv034_6  "NA - Line number of wife/partner"
label variable mv034_7  "NA - Line number of wife/partner"
label variable mv034_8  "NA - Line number of wife/partner"
label variable mv034a_1 "NA - Wife or partner***"
label variable mv034a_2 "NA - Wife or partner***"
label variable mv034a_3 "NA - Wife or partner***"
label variable mv034a_4 "NA - Wife or partner***"
label variable mv034a_5 "NA - Wife or partner***"
label variable mv034a_6 "NA - Wife or partner***"
label variable mv034a_7 "NA - Wife or partner***"
label variable mv034a_8 "NA - Wife or partner***"
label variable mv034b_1 "NA - Age of wife/partner"
label variable mv034b_2 "NA - Age of wife/partner"
label variable mv034b_3 "NA - Age of wife/partner"
label variable mv034b_4 "NA - Age of wife/partner"
label variable mv034b_5 "NA - Age of wife/partner"
label variable mv034b_6 "NA - Age of wife/partner"
label variable mv034b_7 "NA - Age of wife/partner"
label variable mv034b_8 "NA - Age of wife/partner"
label variable mv035    "Number of wives/partners"
label variable mv801    "Time interview started (hhmm - 24 hour clock)"
label variable mv802    "Time interview ended (hhmm - 24 hour clock)"
label variable mv803    "Length of interview in minutes"
label variable mv101    "Region"
label variable mv102    "Type of place of residence"
label variable mv103    "NA - Childhood place of residence***"
label variable mv104    "NA - Years lived in place of residence"
label variable mv105    "NA - Type of place of previous residence"
label variable mv106    "Educational level"
label variable mv107    "Highest year of education (at level in MV106)"
label variable mv130    "NA - Religion"
label variable mv131    "Ethnicity"
label variable mv133    "Total number of years of education"
label variable mv134    "De facto place of residence"
label variable mv135    "Usual resident or visitor"
label variable mv136    "Number of household members (total listed)"
label variable mv138    "Number of eligible men in household (de facto)"
label variable mv149    "Educational attainment"
label variable mv150    "Relationship to household head"
label variable mv151    "Sex of household head"
label variable mv152    "Age of household head"
label variable mv155    "Literacy"
label variable mv156    "NA - Ever participated in a literacy program (excluding primary school)"
label variable mv157    "Frequency of reading newspaper or magazine"
label variable mv158    "Frequency of listening to radio"
label variable mv159    "Frequency of watching television"
label variable mv167    "NA - Times away from home in last 12 months"
label variable mv168    "NA - Away for more than one month in last 12 months"
label variable mv190    "Wealth index"
label variable mv191    "Wealth index factor score (5 decimals)"
label variable mv201    "Total children ever born"
label variable mv202    "Sons at home"
label variable mv203    "Daughters at home"
label variable mv204    "Sons elsewhere"
label variable mv205    "Daughters elsewhere"
label variable mv206    "Sons who have died"
label variable mv207    "Daughters who have died"
label variable mv212    "Age of respondent at 1st birth"
label variable mv213    "Partner currently pregnant"
label variable mv217    "Knowledge of ovulatory cycle"
label variable mv218    "Number of living children"
label variable mv225    "NA - Most recent pregnancy wanted"
label variable mv245    "Number of women fathered children with"
label variable mv246    "NA - Married to mother when first child was born"
label variable mv247    "Age of most recent child"
label variable mv248    "Antenatal check-ups for the mother of most recent child"
label variable mv249    "Respondent present during check-ups for most recent child"
label variable mv250    "Place of birth of most recent child"
label variable mv251    "NA - Reason for not delivering most recent child in health facility"
label variable mv252    "Amount a child should drink, when that child has diarrhea"
label variable mv301    "Knowledge of any contraceptive method"
label variable mv302    "NA - Ever use of any contraceptive method"
label variable m304a_01 "Type of contraceptive method"
label variable m304a_02 "Type of contraceptive method"
label variable m304a_03 "Type of contraceptive method"
label variable m304a_04 "Type of contraceptive method"
label variable m304a_05 "Type of contraceptive method"
label variable m304a_06 "Type of contraceptive method"
label variable m304a_07 "Type of contraceptive method"
label variable m304a_08 "Type of contraceptive method"
label variable m304a_09 "Type of contraceptive method"
label variable m304a_10 "Type of contraceptive method"
label variable m304a_11 "Type of contraceptive method"
label variable m304a_12 "Type of contraceptive method"
label variable m304a_13 "Type of contraceptive method"
label variable m304a_14 "Type of contraceptive method"
label variable m304a_15 "Type of contraceptive method"
label variable m304a_16 "Type of contraceptive method"
label variable m304a_17 "Type of contraceptive method"
label variable m304a_18 "Type of contraceptive method"
label variable m304a_19 "Type of contraceptive method"
label variable m304a_20 "Type of contraceptive method"
label variable mv304_01 "Knows contraceptive method"
label variable mv304_02 "Knows contraceptive method"
label variable mv304_03 "Knows contraceptive method"
label variable mv304_04 "Knows contraceptive method"
label variable mv304_05 "Knows contraceptive method"
label variable mv304_06 "Knows contraceptive method"
label variable mv304_07 "Knows contraceptive method"
label variable mv304_08 "Knows contraceptive method"
label variable mv304_09 "Knows contraceptive method"
label variable mv304_10 "Knows contraceptive method"
label variable mv304_11 "Knows contraceptive method"
label variable mv304_12 "Knows contraceptive method"
label variable mv304_13 "Knows contraceptive method"
label variable mv304_14 "Knows contraceptive method"
label variable mv304_15 "Knows contraceptive method"
label variable mv304_16 "Knows contraceptive method"
label variable mv304_17 "Knows contraceptive method"
label variable mv304_18 "Knows contraceptive method"
label variable mv304_19 "Knows contraceptive method"
label variable mv304_20 "Knows contraceptive method"
label variable mv305_01 "Ever used contraceptive method"
label variable mv305_02 "Ever used contraceptive method"
label variable mv305_03 "Ever used contraceptive method"
label variable mv305_04 "Ever used contraceptive method"
label variable mv305_05 "Ever used contraceptive method"
label variable mv305_06 "Ever used contraceptive method"
label variable mv305_07 "Ever used contraceptive method"
label variable mv305_08 "Ever used contraceptive method"
label variable mv305_09 "Ever used contraceptive method"
label variable mv305_10 "Ever used contraceptive method"
label variable mv305_11 "Ever used contraceptive method"
label variable mv305_12 "Ever used contraceptive method"
label variable mv305_13 "Ever used contraceptive method"
label variable mv305_14 "Ever used contraceptive method"
label variable mv305_15 "Ever used contraceptive method"
label variable mv305_16 "Ever used contraceptive method"
label variable mv305_17 "Ever used contraceptive method"
label variable mv305_18 "Ever used contraceptive method"
label variable mv305_19 "Ever used contraceptive method"
label variable mv305_20 "Ever used contraceptive method"
label variable mv307_01 "NA - Contraceptive method currently used"
label variable mv307_02 "NA - Contraceptive method currently used"
label variable mv307_03 "NA - Contraceptive method currently used"
label variable mv307_04 "NA - Contraceptive method currently used"
label variable mv307_05 "NA - Contraceptive method currently used"
label variable mv307_06 "NA - Contraceptive method currently used"
label variable mv307_07 "NA - Contraceptive method currently used"
label variable mv307_08 "NA - Contraceptive method currently used"
label variable mv307_09 "NA - Contraceptive method currently used"
label variable mv307_10 "NA - Contraceptive method currently used"
label variable mv307_11 "NA - Contraceptive method currently used"
label variable mv307_12 "NA - Contraceptive method currently used"
label variable mv307_13 "NA - Contraceptive method currently used"
label variable mv307_14 "NA - Contraceptive method currently used"
label variable mv307_15 "NA - Contraceptive method currently used"
label variable mv307_16 "NA - Contraceptive method currently used"
label variable mv307_17 "NA - Contraceptive method currently used"
label variable mv307_18 "NA - Contraceptive method currently used"
label variable mv307_19 "NA - Contraceptive method currently used"
label variable mv307_20 "NA - Contraceptive method currently used"
label variable mv312    "NA - Current contraceptive method"
label variable mv313    "NA - Current contraceptive by method type"
label variable mv323a   "NA - Brand of condom used"
label variable mv325b   "NA - Cost of condoms (in CURRENCY) last time obtained"
label variable mv372a   "NA - Interviewer shown condom package"
label variable mv384a   "On radio heard about Family Planning in the last few months"
label variable mv384b   "On TV saw about Family Planning in the last few months"
label variable mv384c   "In newspaper read about Family Planning in the last few months"
label variable mv395    "Discussed Family Planning with health worker in last few months"
label variable mv396    "NA - Possible for a breastfeeding woman to get pregnant"
label variable mv3a09b  "NA - Number of condoms did get last time"
label variable mv3b17   "NA - Source of condoms"
label variable mv3b25a  "Contraception is woman's business, man should not worry"
label variable mv3b25b  "Women who use contraception become promiscuous"
label variable mv463a   "Smokes cigarettes"
label variable mv463b   "Smokes pipe"
label variable mv463c   "Uses chewing tobacco"
label variable mv463d   "Uses snuff"
label variable mv463e   "Smokes hukaa/sheesha"
label variable mv463f   "NA - Smokes CS"
label variable mv463g   "NA - Smokes CS"
label variable mv463x   "Smokes other"
label variable mv463z   "Smokes nothing"
label variable mv464    "Number of cigarettes in last 24 hours"
label variable mv474    "Heard of tuberculosis or TB"
label variable mv474a   "Tuberculosis spread by: air through coughing or sneezing"
label variable mv474b   "Tuberculosis spread by: sharing utensils"
label variable mv474c   "Tuberculosis spread by: touching a person with TB"
label variable mv474d   "Tuberculosis spread by: food"
label variable mv474e   "Tuberculosis spread by: sexual contact"
label variable mv474f   "Tuberculosis spread by: mosquito bites"
label variable mv474g   "NA - Tuberculosis spread by: CS"
label variable mv474h   "NA - Tuberculosis spread by: CS"
label variable mv474i   "NA - Tuberculosis spread by: CS"
label variable mv474j   "NA - Tuberculosis spread by: CS"
label variable mv474x   "Tuberculosis spread by: other"
label variable mv474z   "Don't know how tuberculosis is spread"
label variable mv475    "Tuberculosis can be cured"
label variable mv476    "NA - Would want tuberculosis infection in family to remain secret"
label variable mv477    "Number of injections in last 12 months"
label variable mv478    "Number of injections administered by a health worker"
label variable mv479    "NA - Place where given injection by health worker"
label variable mv480    "Syringe and needle from new, unopened package"
label variable mv481    "NA - Covered by health insurance"
label variable mv481a   "NA - Health insurance type: mutual/community organization"
label variable mv481b   "NA - Health insurance type: provided by employer"
label variable mv481c   "NA - Health insurance type: social security"
label variable mv481d   "NA - Health insurance type: private/commercially purchased"
label variable mv481e   "NA - Health insurance type: CS"
label variable mv481f   "NA - Health insurance type: CS"
label variable mv481g   "NA - Health insurance type: CS"
label variable mv481h   "NA - Health insurance type: CS"
label variable mv481x   "NA - Health insurance type: other"
label variable mv482a   "NA - Arrange care of biological children under age 18***"
label variable mv482b   "NA - Primary caregiver of children under age 18***"
label variable mv482c   "NA - Arrange care of non-biological children < 18***"
label variable mv483    "NA - Respondent circumcised"
label variable mv483a   "NA - Age at circumcision"
label variable mv483b   "NA - Who performed the circumcision"
label variable mv483c   "NA - Place where circumcision was done"
label variable mv501    "Current marital status"
label variable mv502    "Currently/formerly/never in union"
label variable mv503    "NA - Number of unions"
label variable mv504    "Currently residing with wife/partner"
label variable mv505    "Number of wives/partners"
label variable mv507    "Month of first cohabitation"
label variable mv508    "Year of first cohabitation"
label variable mv509    "Date of first cohabitation (CMC)"
label variable mv510    "Completeness of date information in MV509"
label variable mv511    "Age at first cohabitation"
label variable mv512    "Years since first cohabitation"
label variable mv513    "Cohabitation duration (grouped)"
label variable mv525    "NA - Age at first sex"
label variable mv527    "NA - Time since last sex"
label variable mv528    "NA - Time since last sex (in days)"
label variable mv529    "NA - Time since last sex (in months)"
label variable mv531    "NA - Age at first sex (imputed)"
label variable mv532    "NA - Flag for MV531"
label variable mv535    "Ever been married or in union"
label variable mv536    "NA - Recent sexual activity"
label variable mv541    "NA - Intends to wait until marriage to have sex"
label variable mv602    "Fertility preference"
label variable mv603    "Preferred waiting time for birth of a/another child"
label variable mv604    "Preferred waiting time for birth of a/another child (grouped)"
label variable mv605    "Desire for more children"
label variable mv613    "Ideal number of children"
label variable mv614    "Ideal number of children (grouped)"
label variable mv616    "Desired time for future birth"
label variable mv621    "NA - Wife's desire for children***"
label variable mv627    "Ideal number of boys"
label variable mv628    "Ideal number of girls"
label variable mv629    "Ideal number of either sex"
label variable mv631    "NA - Problem if wife became pregnant***"
label variable mv633a   "NA - Wife justified refusing sex: husband has STI"
label variable mv633b   "NA - Wife justified refusing sex: husband has other women"
label variable mv633c   "NA - Wife justified refusing sex: recent birth"
label variable mv633d   "NA - Wife justified refusing sex: tired, not in mood"
label variable mv633e   "NA - Wife justified refusing sex: CS reason"
label variable mv633f   "NA - Wife justified refusing sex: CS reason"
label variable mv633g   "NA - Wife justified refusing sex: CS reason"
label variable mv634a   "NA - Wife refuses to have sex, husband has right to: get angry"
label variable mv634b   "NA - Wife refuses to have sex, husband has right to: refuse financial support"
label variable mv634c   "NA - Wife refuses to have sex, husband has right to: use force for sex"
label variable mv634d   "NA - Wife refuses to have sex, husband has right to: have sex with another women"
label variable mv714    "Currently working"
label variable mv714a   "Have a job, but currently absent"
label variable mv716    "Occupation"
label variable mv717    "Occupation (grouped)"
label variable mv719    "NA - Works for family, others, self"
label variable mv721    "NA - Works at home or away"
label variable mv731    "Worked in last 12 months"
label variable mv732    "Employment all year/seasonal"
label variable mv739    "Person who usually decides how to spend respondent's earnings"
label variable mv740    "NA - Type of land where respondent works"
label variable mv741    "Type of earnings from respondent's work"
label variable mv743a   "Person who should have greater say: respondent's health care"
label variable mv743b   "Person who should have greater say: large household purchases"
label variable mv743c   "NA - Person who should have greater say: daily household purchases"
label variable mv743d   "NA - Person who should have greater say: visits to family or relatives"
label variable mv743e   "NA - Person who should have greater say: food to be cooked each day"
label variable mv743f   "NA - Person who should have greater say: deciding what to do with money wife ear"
label variable mv743g   "NA - Person who should have greater say: deciding how many children to have"
label variable mv744a   "Beating justified: wife goes out without telling husband"
label variable mv744b   "Beating justified: wife neglects the children"
label variable mv744c   "Beating justified: wife argues with husband"
label variable mv744d   "Beating justified: wife refuses to have sex with husband"
label variable mv744e   "Beating justified: wife burns food"
label variable mv745a   "Owns a house alone or jointly"
label variable mv745b   "Owns land alone or jointly"
label variable mv747a   "NA - Childbearing is a woman's concern"
label variable mv747b   "NA - Important for mother/child health to get assistance at delivery"
label variable mv750    "Ever heard of a Sexually Transmitted Infection (STI)"
label variable mv751    "Ever heard of AIDS"
label variable mv754bp  "NA - Reduce risk of getting HIV: do not have sex at all"
label variable mv754cp  "Reduce risk of getting HIV: always use condoms during sex"
label variable mv754dp  "Reduce risk of getting HIV: have 1 sex partner only, who has no other partners"
label variable mv754jp  "Can get HIV from mosquito bites"
label variable mv754wp  "Can get HIV by sharing food with person who has AIDS"
label variable mv756    "A healthy looking person can have HIV"
label variable mv761    "NA - Condom used during last sex with most recent partner"
label variable mv761b   "NA - Condom used during last sex with 2nd to most recent partner"
label variable mv761c   "NA - Condom used during last sex with 3rd to most recent partner"
label variable mv762aa  "Source for condoms: government hospital"
label variable mv762ab  "Source for condoms: rural health center(RHC)"
label variable mv762ac  "Source for condoms: family welfare center"
label variable mv762ad  "Source for condoms: Mother child health centre(MCH)"
label variable mv762ae  "Source for condoms: dispenser"
label variable mv762af  "Source for condoms: lady health worker"
label variable mv762ag  "Source for condoms: Lady health visitor"
label variable mv762ah  "Source for condoms: male mobilizer"
label variable mv762ai  "Source for condoms: other public sector"
label variable mv762aj  "Source for condoms: private hospital/clinic"
label variable mv762ak  "Source for condoms: pharmacy"
label variable mv762al  "Source for condoms: private doctor"
label variable mv762am  "Source for condoms: homeopath"
label variable mv762an  "Source for condoms: dispenser/compounder"
label variable mv762ao  "Source for condoms: other private medical"
label variable mv762ap  "NA - Source for condoms: CS private"
label variable mv762aq  "NA - Source for condoms: CS private"
label variable mv762ar  "NA - Source for condoms: CS private"
label variable mv762as  "Source for condoms: shop"
label variable mv762at  "Source for condoms: friend/relative"
label variable mv762au  "Source for condoms: hakim"
label variable mv762av  "Source for condoms: DAI traditional birth attendant"
label variable mv762aw  "NA - Source for condoms: CS other"
label variable mv762ax  "Source for condoms: other"
label variable mv762az  "Don't know any source for condoms"
label variable mv762ba  "NA - Source for female condoms: government hospital"
label variable mv762bb  "NA - Source for female condoms: CS public"
label variable mv762bc  "NA - Source for female condoms: CS public"
label variable mv762bd  "NA - Source for female condoms: CS public"
label variable mv762be  "NA - Source for female condoms: CS public"
label variable mv762bf  "NA - Source for female condoms: CS public"
label variable mv762bg  "NA - Source for female condoms: CS public"
label variable mv762bh  "NA - Source for female condoms: CS public"
label variable mv762bi  "NA - Source for female condoms: CS public"
label variable mv762bj  "NA - Source for female condoms: private hospital/clinic"
label variable mv762bk  "NA - Source for female condoms: pharmacy"
label variable mv762bl  "NA - Source for female condoms: private doctor"
label variable mv762bm  "NA - Source for female condoms: CS private"
label variable mv762bn  "NA - Source for female condoms: CS private"
label variable mv762bo  "NA - Source for female condoms: CS private"
label variable mv762bp  "NA - Source for female condoms: CS private"
label variable mv762bq  "NA - Source for female condoms: CS private"
label variable mv762br  "NA - Source for female condoms: CS private"
label variable mv762bs  "NA - Source for female condoms: CS other"
label variable mv762bt  "NA - Source for female condoms: CS other"
label variable mv762bu  "NA - Source for female condoms: CS other"
label variable mv762bv  "NA - Source for female condoms: CS other"
label variable mv762bw  "NA - Source for female condoms: CS other"
label variable mv762bx  "NA - Source for female condoms: other"
label variable mv762bz  "NA - Don't know any source for female condoms"
label variable mv763a   "Had any STI in last 12 months"
label variable mv763b   "NA - Had genital sore/ulcer in last 12 months"
label variable mv763c   "NA - Had genital discharge in last 12 months"
label variable mv763d   "NA - Had CS STI in last 12 months"
label variable mv763e   "NA - Had CS STI in last 12 months"
label variable mv763f   "NA - Had CS STI in last 12 months"
label variable mv763g   "NA - Had CS STI in last 12 months"
label variable mv766a   "NA - Number of sex partners, excluding spouse, in last 12 months"
label variable mv766b   "NA - Number of sex partners, including spouse, in last 12 months"
label variable mv767a   "NA - Relationship with most recent sex partner"
label variable mv767b   "NA - Relationship with 2nd to most recent sex partner"
label variable mv767c   "NA - Relationship with 3rd to most recent sex partner"
label variable mv768a   "NA - Length of time had sex relations with most recent partner"
label variable mv768b   "NA - Length of time had sex relations with 2nd to most recent partner"
label variable mv768c   "NA - Length of time had sex relations with 3rd to most recent partner"
label variable mv769    "Can get a condom"
label variable mv769a   "NA - Can get a female condom"
label variable mv770    "Sought advice/treatment for last STI infection"
label variable mv770a   "Sought STI advice/treatment from: government hospital"
label variable mv770b   "Sought STI advice/treatment from: government health center"
label variable mv770c   "Sought STI advice/treatment from: stand-alone VCT center"
label variable mv770d   "Sought STI advice/treatment from: family planning clinic"
label variable mv770e   "Sought STI advice/treatment from: mobile clinic"
label variable mv770f   "Sought STI advice/treatment from: fieldworker"
label variable mv770g   "Sought STI advice/treatment from: other public sector"
label variable mv770h   "NA - Sought STI advice/treatment from: CS public"
label variable mv770i   "NA - Sought STI advice/treatment from: CS public"
label variable mv770j   "NA - Sought STI advice/treatment from: CS public"
label variable mv770k   "Sought STI advice/treatment from: private hospital/clinic/doctor"
label variable mv770l   "Sought STI advice/treatment from: stand-alone VCT center"
label variable mv770m   "Sought STI advice/treatment from: pharmacy"
label variable mv770n   "Sought STI advice/treatment from: mobile clinic"
label variable mv770o   "Sought STI advice/treatment from: fieldworker"
label variable mv770p   "Sought STI advice/treatment from: other private medical"
label variable mv770q   "NA - Sought STI advice/treatment from: CS private"
label variable mv770r   "NA - Sought STI advice/treatment from: CS private"
label variable mv770s   "NA - Sought STI advice/treatment from: CS private"
label variable mv770t   "Sought STI advice/treatment from: shop"
label variable mv770u   "NA - Sought STI advice/treatment from: CS other"
label variable mv770v   "NA - Sought STI advice/treatment from: CS other"
label variable mv770w   "NA - Sought STI advice/treatment from: CS other"
label variable mv770x   "Sought STI advice/treatment from: other"
label variable mv774a   "HIV transmitted during pregnancy"
label variable mv774b   "HIV transmitted during delivery"
label variable mv774c   "HIV transmitted by breastfeeding"
label variable mv775    "NA - Knows someone who has, or is suspected of having, HIV"
label variable mv777    "Would want HIV infection in family to remain secret"
label variable mv778    "Willing to care for relative with AIDS"
label variable mv779    "A female teacher infected with HIV, but is not sick, should be allowed to contin"
label variable mv780    "NA - Children should be taught about condoms to avoid AIDS"
label variable mv781    "NA - Ever been tested for HIV"
label variable mv783    "Know a place to get HIV test"
label variable mv784a   "Place for HIV test: government hospital"
label variable mv784b   "Place for HIV test: government health center"
label variable mv784c   "Place for HIV test: stand-alone VCT center"
label variable mv784d   "Place for HIV test: other public sector"
label variable mv784e   "NA - Place for HIV test: CS public"
label variable mv784f   "NA - Place for HIV test: CS public"
label variable mv784g   "NA - Place for HIV test: CS public"
label variable mv784h   "NA - Place for HIV test: CS public"
label variable mv784i   "NA - Place for HIV test: CS public"
label variable mv784j   "NA - Place for HIV test: CS public"
label variable mv784k   "Place for HIV test: private hospital/clinic/doctor"
label variable mv784l   "Place for HIV test: stand-alone VCT center"
label variable mv784m   "Place for HIV test: other private medical"
label variable mv784n   "NA - Place for HIV test: CS private"
label variable mv784o   "NA - Place for HIV test: CS private"
label variable mv784p   "NA - Place for HIV test: CS private"
label variable mv784q   "NA - Place for HIV test: CS private"
label variable mv784r   "NA - Place for HIV test: CS private"
label variable mv784s   "NA - Place for HIV test: CS other"
label variable mv784t   "NA - Place for HIV test: CS other"
label variable mv784u   "NA - Place for HIV test: CS other"
label variable mv784v   "NA - Place for HIV test: CS other"
label variable mv784x   "Place for HIV test: other"
label variable mv785    "Heard about other STIs"
label variable mv791    "NA - Have ever paid anyone in exchange for sex"
label variable mv793    "NA - Paid for sex in last 12 months"
label variable mv793a   "NA - Condom used last time paid for sex in last 12 months"
label variable mv793b   "NA - Condom used every time paid for sex in last 12 months"
label variable mv820    "NA - Condom used at first sex"
label variable mv822    "NA - Wife justified asking husband to use condom if he has STI"
label variable mv823    "Can get HIV by witchcraft or supernatural means"
label variable mv824    "Drugs to avoid HIV transmission to baby during pregnancy"
label variable mv825    "Would buy vegetables from vendor with HIV"
label variable mv826    "NA - Last time tested for HIV"
label variable mv826a   "NA - Months ago most recent HIV test"
label variable mv827    "NA - Last HIV test: on your own, offered or required"
label variable mv828    "NA - Received result from last HIV test"
label variable mv829    "NA - Place where last HIV test was taken"
label variable mv832b   "NA - Time since last sex with 2nd to most recent partner"
label variable mv832c   "NA - Time since last sex with 3rd to most recent partner"
label variable mv833a   "NA - Used condom every time had sex with most recent partner in last 12 months"
label variable mv833b   "NA - Used condom every time had sex with 2nd to most recent partner in last 12 m"
label variable mv833c   "NA - Used condom every time had sex with 3rd to most recent partner in last 12 m"
label variable mv834a   "NA - Age of most recent partner"
label variable mv834b   "NA - Age of 2nd to most recent partner"
label variable mv834c   "NA - Age of 3rd to most recent partner"
label variable mv835a   "NA - Alcohol consumption at last sex with most recent partner"
label variable mv835b   "NA - Alcohol consumption at last sex with 2nd to most recent partner"
label variable mv835c   "NA - Alcohol consumption at last sex with 3rd to most recent partner"
label variable mv836    "NA - Total lifetime number of sex partners"
label variable mv837    "NA - Heard of drugs to help HIV infected people live longer"
label variable mv844    "NA - Knows someone denied health services for having, or suspected of having, HI"
label variable mv845    "NA - Knows someone denied social event for having, or suspected of having, HIV; "
label variable mv846    "NA - Knows someone verbally abused for having, or suspected of having, HIV; in l"
label variable mv847    "NA - People with HIV should be ashamed of themselves"
label variable mv848    "NA - People with HIV should be blamed for bringing disease to community"
label variable mv849    "NA - Children 12-14 should be taught to wait for sex until marriage"
label variable mv851a   "NA - Young men should wait for sex until marriage"
label variable mv851b   "NA - Most young men wait for sex until marriage"
label variable mv851c   "NA - Unmarried sexually active men should have only one partner"
label variable mv851d   "NA - Most unmarried sexually active men have only one partner"
label variable mv851e   "NA - Married men should only have sex with their wives"
label variable mv851f   "NA - Most married men only have sex with their wives"
label variable mv851g   "NA - Young women should wait for sex until marriage"
label variable mv851h   "NA - Most young women wait for sex until marriage"
label variable mv851i   "NA - Unmarried sexually active women should have only one partner"
label variable mv851j   "NA - Most unmarried sexually active women have only one partner"
label variable mv851k   "NA - Married women should only have sex with their husbands"
label variable mv851l   "NA - Most married women only have sex with their husbands"
label variable mv852a   "NA - How long ago first had sex with most recent partner"
label variable mv852b   "NA - How long ago first had sex with 2nd most recent partner"
label variable mv852c   "NA - How long ago first had sex with 3rd most recent partner"
label variable mv853a   "NA - Times in last 12 months had sex with most recent partner"
label variable mv853b   "NA - Times in last 12 months had sex with 2nd most recent partner"
label variable mv853c   "NA - Times in last 12 months had sex with 3rd most recent partner"
label variable mv854a   "NA - Concurrent sexual partners"
label variable mv854b   "NA - Cumulative concurrent sexual partners"
label variable smdist   "District"
label variable smlangq  "Language of questionnaire"
label variable smlangi  "Language of interview"
label variable smlangr  "Language respondent speaks a home"
label variable smeduc   "Man's educational level for report"
label variable smfactt  "All men factor - total"
label variable smfactu  "All men factor - urban/rural"
label variable smfactr  "All men factor - regional"
label variable smfacte  "All men factor - educational"
label variable smfactw  "All men factor - wealth index"
label variable smfeduc1 "All men factor - education as will be used in the report"
label variable smfregur "All woman factor - region combined with urban/rural"
label variable sm111    "Highest class completed"
label variable sm216    "Line number of youngest child"
label variable sm304a   "Family planning message conveyed: limiting the family"
label variable sm304b   "Family planning message conveyed: higher age at marriage"
label variable sm304c   "Family planning message conveyed: spacing of children"
label variable sm304d   "Family planning message conveyed: use of contraceptives"
label variable sm304e   "Family planning message conveyed: welfare of family"
label variable sm304f   "Family planning message conveyed: maternal and child health"
label variable sm304g   "Family planning message conveyed: less children, prosperous life"
label variable sm304h   "Family planning message conveyed: more children, poverty and starvation"
label variable sm304i   "Family planning message conveyed: importance of breastfeeding"
label variable sm304x   "Family planning message conveyed: other"
label variable sm304z   "Family planning message conveyed: DK/don't remember"
label variable sm304b1  "Was family planning message effective"
label variable sm405    "Desire for future child"
label variable sm514e   "Beating justified: wife neglects in-laws"
label variable sm704    "Duration of treatment of TB nowadays"
label variable sm705    "Ever been told by a doctor/nurse that had TB"
label variable sm706    "Ever heard about Hepatitis"
label variable sm707    "Person can avoid Hepatitis"
label variable sm708a   "Avoid getting Hepatitis by: safe sex"
label variable sm708b   "Avoid getting Hepatitis by: safe blood transfer"
label variable sm708c   "Avoid getting Hepatitis by: disposable syringe"
label variable sm708d   "Avoid getting Hepatitis by: avoid contaminated food/water"
label variable sm708e   "Avoid getting Hepatitis by: avoid contact with infected person"
label variable sm708f   "Avoid getting Hepatitis by: dentist instruments sterilized"
label variable sm708x   "Avoid getting Hepatitis by: other"
label variable sm708y   "Avoid getting Hepatitis by: no response"
label variable sm708z   "Avoid getting Hepatitis by: don't know"

#delimit ;
label define MV013   
     1 "15-19"
     2 "20-24"
     3 "25-29"
     4 "30-34"
     5 "35-39"
     6 "40-44"
     7 "45-49"
     8 "50-54"
     9 "55-59"
    10 "60-64"
;
label define MV014   
     1 "Month and year - information complete"
     2 "Month and age - year imputed"
     3 "Year and age - month imputed"
     4 "Year and age - year ignored"
     5 "Year - age/month imputed"
     6 "Age - year/month imputed"
     7 "Month - age/year imputed"
     8 "None - all imputed"
;
label define MV015   
     1 "Completed"
     2 "Not at home"
     3 "Postponed"
     4 "Refused"
     5 "Partly completed"
     6 "Incapacitated"
     7 "Other"
;
label define MV023   
     1 "Punjab urban"
     2 "Punjab rural"
     3 "Sindh urban"
     4 "Sindh rural"
     5 "KPK urban"
     6 "KPK rural"
     7 "Balochistan urban"
     8 "Balochistan rural"
     9 "Gilgit Baltistan"
    10 "Islamabad (ICT)"
;
label define MV024   
     1 "Punjab"
     2 "Sindh"
     3 "KPK"
     4 "Balochistan"
     5 "Gilgit Baltistan"
     6 "Islamabad (ICT)"
;
label define MV025   
     1 "Urban"
     2 "Rural"
;
label define MV026   
     0 "Capital, large city"
     1 "Small city"
     2 "Town"
     3 "Countryside"
;
label define MV027   
     9 "Missing"
;
label define MV028   
   999 "Missing"
;
label define MV029   
    99 "Missing"
;
label define MV030   
   999 "Missing"
;
label define MV031   
   999 "Missing"
;
label define MV032   
    99 "Missing"
;
label define MV034   
     0 "Wife not in household"
;
label define MV034A  
     1 "Wife"
     2 "Partner"
;
label define MV034B  
    99 "Missing"
;
label define MV035   
     0 "No wives/partners"
;
label define MV801   
  9999 "Missing"
;
label define MV802   
  9999 "Missing"
;
label define MV803   
    95 "95+"
    96 "2+ visits"
    97 "Inconsistent"
;
label define MV101   
     1 "Punjab"
     2 "Sindh"
     3 "KPK"
     4 "Balochistan"
     5 "Gilgit Baltistan"
     6 "Islamabad (ICT)"
;
label define MV102   
     1 "Urban"
     2 "Rural"
;
label define MV103   
     0 "Capital, large city"
     1 "City"
     2 "Town"
     3 "Countryside"
     4 "Abroad"
;
label define MV104   
    95 "Always"
    96 "Visitor"
    97 "Inconsistent"
    98 "Don't know"
;
label define MV105   
     0 "Capital, large city"
     1 "City"
     2 "Town"
     3 "Countryside"
     4 "Abroad"
;
label define MV106   
     0 "No education"
     1 "Primary"
     2 "Secondary"
     3 "Higher"
;
label define MV107   
     0 "No years completed at level MV106"
;
label define MV130   
    96 "Other"
;
label define MV131   
     1 "Urdu"
     2 "Punjabi"
     3 "Sindhi"
     4 "Pushto"
     5 "Balochi"
     6 "English"
     7 "Barauhi"
     8 "Siraiki"
     9 "Hindko"
    10 "Kashmiri"
    11 "Shina"
    12 "Brushaski"
    13 "Wakhi"
    14 "Chitrali/Khwar"
    15 "Balti"
    16 "Pahari"
    17 "Potowari"
    18 "Marwari"
    19 "Farsi"
    96 "Others"
    98 "Don't know"
;
label define MV133   
    97 "Inconsistent"
;
label define MV134   
     0 "Capital, large city"
     1 "Small city"
     2 "Town"
     3 "Countryside"
;
label define MV135   
     1 "Usual resident"
     2 "Visitor"
;
label define MV149   
     0 "No education"
     1 "Incomplete primary"
     2 "Complete primary"
     3 "Incomplete secondary"
     4 "Complete secondary"
     5 "Higher"
;
label define MV150   
     1 "Head"
     2 "Wife or husband"
     3 "Son/daughter"
     4 "Son/daughter-in-law"
     5 "Grandchild"
     6 "Parent"
     7 "Parent-in-law"
     8 "Brother/sister"
    10 "Other relative"
    11 "Adopted/foster child"
    12 "Not related"
    13 "Niece/nephew by blood"
    15 "Brother/sister-in-law"
    16 "Grand parents"
    17 "Aunts/uncle"
    18 "Domestic servant"
    98 "Don't know"
;
label define MV151   
     1 "Male"
     2 "Female"
;
label define MV152   
    97 "97+"
    98 "Don't know"
;
label define MV155   
     0 "Cannot read at all"
     1 "Able to read only parts of sentence"
     2 "Able to read whole sentence"
     3 "No card with required language"
     4 "Blind/visually impaired"
;
label define MV156   
     0 "No"
     1 "Yes"
;
label define MV157   
     0 "Not at all"
     1 "Occasionally"
     2 "At least once a week"
     3 "Daily"
;
label define MV158   
     0 "Not at all"
     1 "Occasionally"
     2 "At least once a week"
     3 "Daily"
;
label define MV159   
     0 "Not at all"
     1 "Occasionally"
     2 "At least once a week"
     3 "Daily"
;
label define MV167   
     0 "None"
    90 "90+"
    97 "Inconsistent"
    98 "Don't know"
;
label define MV168   
     0 "No"
     1 "Yes"
;
label define MV190   
     1 "Poorest"
     2 "Poorer"
     3 "Middle"
     4 "Richer"
     5 "Richest"
;
label define MV212   
    99 "Missing"
;
label define MV213   
     0 "No"
     1 "Yes"
     8 "Unsure"
;
label define MV217   
     1 "During her period"
     2 "After period ended"
     3 "Middle of the cycle"
     4 "Before period begins"
     5 "At any time"
     6 "Other"
     8 "Don't know"
;
label define MV225   
     1 "Then"
     2 "Later"
     3 "Not at all"
;
label define MV245   
    99 "Missing"
;
label define MV246   
     0 "No"
     1 "Yes"
;
label define MV247   
    99 "Missing"
;
label define MV248   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV249   
     0 "Not present"
     1 "Present"
     2 "Only accompany"
;
label define MV250   
     1 "Hospital, health facility"
     2 "Other"
;
label define MV251   
     1 "Cost too much"
     2 "Facility closed"
     3 "Too far/no transportation"
     4 "Don't trust facility/poor quality service"
     5 "No female provider"
     6 "Not the first child"
     7 "Mother did not think it necessary"
     8 "Respondent did not think it necessary"
     9 "Family did not think it necessary"
    96 "Other"
    98 "Don't know"
;
label define MV252   
     0 "Nothing to drink"
     2 "Less than usual/much less"
     3 "Somewhat less"
     4 "About the same"
     5 "More"
     8 "Don't know"
;
label define MV301   
     0 "Knows no method"
     1 "Knows only folkloric method"
     2 "Knows only traditional method"
     3 "Knows modern method"
;
label define MV302   
     0 "Never used"
     1 "Used only folkloric method"
     2 "Used only traditional method"
     3 "Used modern method"
;
label define M304A   
     1 "Modern method"
     2 "Traditional method"
     3 "Folkloric method"
;
label define MV304   
     0 "No"
     1 "Yes"
     7 "Not in contraception table, but as a current method"
     8 "Not asked"
;
label define MV305   
     0 "No"
     1 "Yes"
;
label define MV307   
     0 "No"
     1 "Yes"
;
label define MV312   
     0 "Not using"
     1 "Pill"
     2 "IUD"
     3 "Injections"
     4 "Diaphragm"
     5 "Condom"
     6 "Female Sterilization"
     7 "Male Sterilization"
     8 "Periodic Abstinence"
     9 "Withdrawal"
    10 "Other"
    11 "Implants/Norplant"
    12 "Abstinence"
    13 "Lactational amenorrhea (LAM)"
    14 "Female condom"
    15 "Foam or jelly"
    17 "Other modern method"
    18 "Survey Specific method 2"
    19 "Survey Specific method 3"
    20 "Survey Specific method 4"
    98 "Don't know"
;
label define MV313   
     0 "No method"
     1 "Folkloric method"
     2 "Traditional method"
     3 "Modern method"
     8 "Don't know"
;
label define MV323A  
    96 "Other"
    98 "Don't know"
;
label define MV325B  
9999995 "Free"
9999998 "Don't know"
;
label define MV372A  
     0 "Package not seen"
     1 "Package seen"
;
label define MV384A  
     0 "No"
     1 "Yes"
;
label define MV384B  
     0 "No"
     1 "Yes"
;
label define MV384C  
     0 "No"
     1 "Yes"
;
label define MV395   
     0 "No"
     1 "Yes"
     2 "Depends"
     8 "Don't know"
;
label define MV396   
     0 "No"
     1 "Yes"
     2 "Depends"
     8 "Don't know"
;
label define MV3A09B 
   998 "Don't know"
;
label define MV3B17  
    10 "PUBLIC SECTOR"
    20 "PRIVATE SECTOR"
    30 "OTHER"
    96 "Other"
;
label define MV3B25A 
     0 "Disagree"
     1 "Agree"
     8 "Don't know"
;
label define MV3B25B 
     0 "Disagree"
     1 "Agree"
     8 "Don't know"
;
label define MV463A  
     0 "No"
     1 "Yes"
;
label define MV463B  
     0 "No"
     1 "Yes"
;
label define MV463C  
     0 "No"
     1 "Yes"
;
label define MV463D  
     0 "No"
     1 "Yes"
;
label define MV463E  
     0 "No"
     1 "Yes"
;
label define MV463F  
     0 "No"
     1 "Yes"
;
label define MV463G  
     0 "No"
     1 "Yes"
;
label define MV463X  
     0 "No"
     1 "Yes"
;
label define MV463Z  
     0 "No"
     1 "Yes, smokes nothing"
;
label define MV464   
    98 "DK"
;
label define MV474   
     0 "No"
     1 "Yes"
;
label define MV474A  
     0 "No"
     1 "Yes"
;
label define MV474B  
     0 "No"
     1 "Yes"
;
label define MV474C  
     0 "No"
     1 "Yes"
;
label define MV474D  
     0 "No"
     1 "Yes"
;
label define MV474E  
     0 "No"
     1 "Yes"
;
label define MV474F  
     0 "No"
     1 "Yes"
;
label define MV474G  
     0 "No"
     1 "Yes"
;
label define MV474H  
     0 "No"
     1 "Yes"
;
label define MV474I  
     0 "No"
     1 "Yes"
;
label define MV474J  
     0 "No"
     1 "Yes"
;
label define MV474X  
     0 "No"
     1 "Yes"
;
label define MV474Z  
     0 "No"
     1 "Yes"
;
label define MV475   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV476   
     0 "No"
     1 "Yes, remain a secret"
     8 "Don't know/not sure/depends"
;
label define MV477   
     0 "None"
    90 "90+"
    98 "Don't know"
;
label define MV478   
     0 "None"
    90 "90+"
    98 "Don't know"
;
label define MV479   
    10 "PUBLIC SECTOR"
    20 "PRIVATE SECTOR"
    30 "OTHER"
    96 "Other"
;
label define MV480   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV481   
     0 "No"
     1 "Yes"
;
label define MV481A  
     0 "No"
     1 "Yes"
;
label define MV481B  
     0 "No"
     1 "Yes"
;
label define MV481C  
     0 "No"
     1 "Yes"
;
label define MV481D  
     0 "No"
     1 "Yes"
;
label define MV481E  
     0 "No"
     1 "Yes"
;
label define MV481F  
     0 "No"
     1 "Yes"
;
label define MV481G  
     0 "No"
     1 "Yes"
;
label define MV481H  
     0 "No"
     1 "Yes"
;
label define MV481X  
     0 "No"
     1 "Yes"
;
label define MV482A  
     0 "No"
     1 "Yes"
     8 "Unsure"
;
label define MV482B  
     0 "No"
     1 "Yes"
;
label define MV482C  
     0 "No"
     1 "Yes"
     8 "Unsure"
;
label define MV483   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV483A  
    95 "During childhood <5 years"
    98 "Don't know"
;
label define MV483B  
     1 "Traditional practitioner / family friend"
     2 "Health worker / professional"
    96 "Other"
    98 "Don't know"
;
label define MV483C  
     1 "Health facility"
     2 "Home of a health worker / professional"
     3 "Circumcision done at home"
     4 "Ritual site"
    96 "Other home / place"
    98 "Don't know"
;
label define MV501   
     0 "Never in union"
     1 "Married"
     2 "Living with partner"
     3 "Widowed"
     4 "Divorced"
     5 "No longer living together/separated"
;
label define MV502   
     0 "Never in union"
     1 "Currently in union/living with a woman"
     2 "Formerly in union/living with a woman"
;
label define MV503   
     1 "Once"
     2 "More than once"
;
label define MV504   
     1 "Living with him"
     2 "Staying elsewhere"
;
label define MV505   
    99 "Missing"
;
label define MV510   
     1 "Month and year - information complete"
     2 "Month and age - year imputed"
     3 "Year and age - month imputed"
     5 "Year - age/month imputed"
     6 "Age - year/month imputed"
     7 "Month - age/year imputed"
     8 "None - all imputed"
;
label define MV513   
     0 "Never married"
     1 "0-4"
     2 "5-9"
     3 "10-14"
     4 "15-19"
     5 "20-24"
     6 "25-29"
     7 "30+"
;
label define MV525   
     0 "Not had sex"
    96 "At first union"
    97 "Inconsistent"
    98 "Don't know"
;
label define MV527   
   100 "<1 day ago"
   101 "Days: 1"
   199 "Days: number missing"
   201 "Weeks: 1"
   299 "Weeks: number missing"
   301 "Months: 1"
   399 "Months: number missing"
   401 "Years: 1"
   499 "Years: number missing"
   995 "Within last 4 weeks"
   996 "Before last birth"
   997 "Inconsistent"
   998 "Don't know"
;
label define MV528   
    31 "31+ days"
    95 "Within last 4 weeks"
    96 "Before last birth"
    97 "Inconsistent"
    98 "Don't know"
;
label define MV529   
   995 "Within last 4 weeks"
   996 "Before last birth"
   997 "Inconsistent"
   998 "Don't know"
;
label define MV531   
     0 "Not had sex"
    97 "Inconsistent"
    98 "Don't know"
;
label define MV532   
     0 "No flag"
     1 "After interview"
     2 "After conception >= 1 year"
     3 "After conception < 1 year"
     4 "At marriage, but never married"
     5 "At marriage, but after conception"
     6 "After marriage"
;
label define MV535   
     0 "No"
     1 "Formerly married"
     2 "Formerly lived with a woman"
     3 "Both, formerly married and lived with a woman"
;
label define MV536   
     0 "Never had sex"
     1 "Active in last 4 weeks"
     3 "Not active in last 4 weeks"
;
label define MV541   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV602   
     1 "Have another"
     2 "Undecided"
     3 "No more"
     4 "Sterilized (respondent or partner(s))"
     5 "Declared infecund (respondent or partner(s))"
     6 "Never had sex"
     7 "Man declared infecund"
     8 "Man has no partner"
;
label define MV603   
   100 "Wanted now"
   101 "Months: 1"
   199 "Months: number missing"
   201 "Years: 1"
   299 "Years: number missing"
   993 "After marriage"
   994 "Soon, now"
   996 "Other, non-numeric"
   997 "Inconsistent"
   998 "Don't know"
;
label define MV604   
     0 "<12 months"
     1 "1 year"
     2 "2 years"
     3 "3 years"
     4 "4 years"
     5 "5 years"
     6 "6+ years"
     7 "Non-numeric"
     8 "Don't know"
;
label define MV605   
     1 "Wants within 2 years"
     2 "Wants after 2+ years"
     3 "Wants, unsure timing"
     4 "Undecided"
     5 "Wants no more"
     6 "Sterilized (respondent or partner(s))"
     7 "Declared infecund (respondent or partner(s))"
     8 "Never had sex"
;
label define MV613   
    95 "Up to God"
    96 "Non-numeric response"
    98 "Don't know"
;
label define MV614   
     6 "6+"
     7 "Non-numeric response"
;
label define MV616   
   100 "Wanted now"
   101 "Months: 1"
   199 "Months: number missing"
   201 "Years: 1"
   299 "Years: number missing"
   993 "After marriage"
   994 "Soon/now"
   995 "Can't get pregnant"
   996 "Other"
   998 "Don't know"
;
label define MV621   
     1 "Both want same"
     2 "Wife wants more"
     3 "Wife wants fewer"
     8 "Don't know"
;
label define MV627   
    95 "Up to God"
    96 "Other"
    98 "Don't know"
;
label define MV628   
    95 "Up to God"
    96 "Other"
    98 "Don't know"
;
label define MV629   
    95 "Up to God"
    96 "Other"
    98 "Don't know"
;
label define MV631   
     1 "Big problem"
     2 "Small problem"
     3 "No problem"
     4 "Says she can't get pregnant/not having sex"
;
label define MV633A  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV633B  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV633C  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV633D  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV633E  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV633F  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV633G  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV634A  
     0 "No"
     1 "Yes"
     8 "Don't know, depends"
;
label define MV634B  
     0 "No"
     1 "Yes"
     8 "Don't know, depends"
;
label define MV634C  
     0 "No"
     1 "Yes"
     8 "Don't know, depends"
;
label define MV634D  
     0 "No"
     1 "Yes"
     8 "Don't know, depends"
;
label define MV714   
     0 "No"
     1 "Yes"
;
label define MV714A  
     0 "No"
     1 "Yes"
;
label define MV716   
     0 "Not working"
     1 "Physical Scientists and Related Technicians"
     2 "Architects and Engineers"
     3 "Surveyors and Engineering Technicians"
     4 "Aircraft and Ships' Officers"
     5 "Life Scientists and Related Technicians"
     6 "Professional Medical, Dental,Veterinary and Pharmacy workers and their assistants."
     7 "Nurses and other medical technicians, including unregistered practitioners"
     8 "Mathematics, Statistics and Computing"
     9 "Economists"
    11 "Accountants"
    12 "Jurists"
    13 "Teachers (all levels)/School"
    14 "Religious Workers"
    15 "Authors, Journalists and related writers"
    16 "Sculptors, Artists, Photographers"
    17 "Composers and Performing Artists"
    18 "Sportsmen and related workers"
    19 "Professional, Technical and related workers NEC"
    20 "Legislative officials and Government Administrators"
    21 "Managers, including Directors and working Proprietors"
    30 "Office Supervisors"
    31 "Local Government Officers (clerical)"
    32 "Typists and keyboard operators"
    33 "Book-keepers, Cashiers and related workers"
    34 "Computing and Office machine Operators"
    35 "Transport and Communications Supervisors/Drivers"
    36 "Transport Conductors"
    37 "Postmen, Messengers and related workers"
    38 "Telecommunication Operators"
    39 "Clerical and related workers NEC"
    40 "Managers (Trading)"
    41 "Working Proprietors (trading)"
    42 "Sales Supervisors and Buyers"
    43 "Technical and Commercial Salesmen, Advisors and Representatives"
    44 "Financial and business Services Salesmen and Agents"
    45 "Sales and related workers, including street vendors/Shopkeepers"
    49 "Sales Workers NEC"
    50 "Managers (Catering and accommodation)"
    51 "Working Proprietors (Catering and accommodation)"
    52 "Supervisors (Catering and accommodation)"
    53 "Cooks, Waiters and related workers"
    54 "Maids, Housekeepers and related workers"
    55 "Caretakers and Cleaners"
    56 "Launderers and Dry Cleaners"
    57 "Hairdressers, Beauticians and related workers"
    58 "Policemen, Firefighters, Security Guards and related workers"
    59 "Service Workers NEC"
    60 "Farm Managers and Supervisors"
    61 "Farmers"
    62 "Agricultural and Animal workers"
    63 "Forestry workers"
    64 "Fishermen, Hunters and related workers"
    65 "Armed Forces"
    66 "Occupation unidentifiable"
    67 "Unemployed"
    68 "Housewife"
    69 "Basket weaver"
    70 "Production Supervisors and Foremen"
    71 "Miners, Quarrymen and related workers"
    72 "Metal Processors"
    73 "Wood Preparation and Paper Makers"
    74 "Chemical Processors and related workers"
    75 "Spinners, Weavers, Dyers and related workers"
    76 "Tanners and Pelt Dressers"
    77 "Food and Beverage Preparers and Processors"
    78 "Tobacco Preparation and Production"
    79 "Tailors, Sewers and related workers"
    80 "Shoe and Leather Goods Makers"
    81 "Cabinet Makers and related trades"
    82 "Stone Cutters and Carvers"
    83 "Blacksmiths, Toolmakers and Operators"
    84 "Fitters, Assemblers and Mechanics"
    85 "Electric and Electronic Fitters, Repairers and related trades"
    86 "Broadcasting, Sound and Cinema Operators"
    87 "Plumbers, Welders and other metal trades"
    88 "Jewellery and precious metal workers"
    89 "Glass and Pottery Formers and related workers"
    90 "Rubber and Plastic product makers"
    91 "Paper product makers"
    92 "Printers and related workers"
    93 "Painters"
    94 "Production workers NEC"
    95 "Construction Workers"
    96 "Stationary Engine Operators"
    97 "Material Handling Equipment Operators"
    98 "Transport Equipment Operators"
    99 "Labourers NEC"
;
label define MV717   
     0 "Not working"
     1 "Professional/technical/managerial"
     2 "Clerical"
     3 "Sales"
     4 "Agriculture - self employed"
     5 "Agriculture - employee"
     6 "Household and domestic"
     7 "Services"
     8 "Skilled manual"
     9 "Unskilled manual"
    98 "Don't know"
;
label define MV719   
     1 "For family member"
     2 "For someone else"
     3 "Self-employed"
;
label define MV721   
     1 "At home"
     2 "Away"
;
label define MV731   
     0 "No"
     1 "In the past year"
     2 "Currently working"
;
label define MV732   
     1 "All year"
     2 "Seasonal"
     3 "Occasional"
;
label define MV739   
     1 "Respondent alone"
     2 "Respondent and wife/partner"
     3 "Respondent and other person"
     4 "Wife/partner alone"
     5 "Someone else"
     6 "Family elders"
;
label define MV740   
     0 "Own land"
     1 "Family land"
     2 "Someone else's land"
     3 "Rented land"
     8 "Don't know"
;
label define MV741   
     0 "Not paid"
     1 "Cash only"
     2 "Cash and in-kind"
     3 "In-kind only"
;
label define MV743A  
     1 "Respondent alone"
     2 "Respondent and wife/partner"
     3 "Respondent and other person"
     4 "Wife/partner alone"
     5 "Someone else"
     6 "Other"
     7 "Family elders"
     8 "Don't know/depends"
;
label define MV743B  
     1 "Respondent alone"
     2 "Respondent and wife/partner"
     3 "Respondent and other person"
     4 "Wife/partner alone"
     5 "Someone else"
     6 "Other"
     7 "Family elders"
     8 "Don't know/depends"
;
label define MV743C  
     1 "Respondent alone"
     2 "Respondent and wife/partner"
     3 "Respondent and other person"
     4 "Wife/partner alone"
     5 "Someone else"
     6 "Decision not made/not applicable"
     8 "Don't know/depends"
;
label define MV743D  
     1 "Respondent alone"
     2 "Respondent and wife/partner"
     3 "Respondent and other person"
     4 "Wife/partner alone"
     5 "Someone else"
     6 "Decision not made/not applicable"
     8 "Don't know/depends"
;
label define MV743E  
     1 "Respondent alone"
     2 "Respondent and wife/partner"
     3 "Respondent and other person"
     4 "Wife/partner alone"
     5 "Someone else"
     6 "Decision not made/not applicable"
     8 "Don't know/depends"
;
label define MV743F  
     1 "Respondent alone"
     2 "Respondent and wife/partner"
     3 "Respondent and other person"
     4 "Wife/partner alone"
     5 "Someone else"
     6 "Decision not made/not applicable"
     8 "Don't know/depends"
;
label define MV743G  
     1 "Respondent alone"
     2 "Respondent and wife/partner"
     3 "Respondent and other person"
     4 "Wife/partner alone"
     5 "Someone else"
     6 "Decision not made/not applicable"
     8 "Don't know/depends"
;
label define MV744A  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV744B  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV744C  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV744D  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV744E  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV745A  
     0 "Does not own"
     1 "Alone only"
     2 "Jointly only"
     3 "Both alone and jointly"
;
label define MV745B  
     0 "Does not own"
     1 "Alone only"
     2 "Jointly only"
     3 "Both alone and jointly"
;
label define MV747A  
     0 "Disagree"
     1 "Agree"
     8 "Don't know"
;
label define MV747B  
     0 "Disagree"
     1 "Agree"
     8 "Don't know"
;
label define MV750   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV751   
     0 "No"
     1 "Yes"
;
label define MV754BP 
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV754CP 
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV754DP 
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV754JP 
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV754WP 
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV756   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV761   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV761B  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV761C  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV762AA 
     0 "No"
     1 "Yes"
;
label define MV762AB 
     0 "No"
     1 "Yes"
;
label define MV762AC 
     0 "No"
     1 "Yes"
;
label define MV762AD 
     0 "No"
     1 "Yes"
;
label define MV762AE 
     0 "No"
     1 "Yes"
;
label define MV762AF 
     0 "No"
     1 "Yes"
;
label define MV762AG 
     0 "No"
     1 "Yes"
;
label define MV762AH 
     0 "No"
     1 "Yes"
;
label define MV762AI 
     0 "No"
     1 "Yes"
;
label define MV762AJ 
     0 "No"
     1 "Yes"
;
label define MV762AK 
     0 "No"
     1 "Yes"
;
label define MV762AL 
     0 "No"
     1 "Yes"
;
label define MV762AM 
     0 "No"
     1 "Yes"
;
label define MV762AN 
     0 "No"
     1 "Yes"
;
label define MV762AO 
     0 "No"
     1 "Yes"
;
label define MV762AP 
     0 "No"
     1 "Yes"
;
label define MV762AQ 
     0 "No"
     1 "Yes"
;
label define MV762AR 
     0 "No"
     1 "Yes"
;
label define MV762AS 
     0 "No"
     1 "Yes"
;
label define MV762AT 
     0 "No"
     1 "Yes"
;
label define MV762AU 
     0 "No"
     1 "Yes"
;
label define MV762AV 
     0 "No"
     1 "Yes"
;
label define MV762AW 
     0 "No"
     1 "Yes"
;
label define MV762AX 
     0 "No"
     1 "Yes"
;
label define MV762AZ 
     0 "No"
     1 "Yes: don't know"
;
label define MV762BA 
     0 "No"
     1 "Yes"
;
label define MV762BB 
     0 "No"
     1 "Yes"
;
label define MV762BC 
     0 "No"
     1 "Yes"
;
label define MV762BD 
     0 "No"
     1 "Yes"
;
label define MV762BE 
     0 "No"
     1 "Yes"
;
label define MV762BF 
     0 "No"
     1 "Yes"
;
label define MV762BG 
     0 "No"
     1 "Yes"
;
label define MV762BH 
     0 "No"
     1 "Yes"
;
label define MV762BI 
     0 "No"
     1 "Yes"
;
label define MV762BJ 
     0 "No"
     1 "Yes"
;
label define MV762BK 
     0 "No"
     1 "Yes"
;
label define MV762BL 
     0 "No"
     1 "Yes"
;
label define MV762BM 
     0 "No"
     1 "Yes"
;
label define MV762BN 
     0 "No"
     1 "Yes"
;
label define MV762BO 
     0 "No"
     1 "Yes"
;
label define MV762BP 
     0 "No"
     1 "Yes"
;
label define MV762BQ 
     0 "No"
     1 "Yes"
;
label define MV762BR 
     0 "No"
     1 "Yes"
;
label define MV762BS 
     0 "No"
     1 "Yes"
;
label define MV762BT 
     0 "No"
     1 "Yes"
;
label define MV762BU 
     0 "No"
     1 "Yes"
;
label define MV762BV 
     0 "No"
     1 "Yes"
;
label define MV762BW 
     0 "No"
     1 "Yes"
;
label define MV762BX 
     0 "No"
     1 "Yes"
;
label define MV762BZ 
     0 "No"
     1 "Yes: don't know"
;
label define MV763A  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV763B  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV763C  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV763D  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV763E  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV763F  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV763G  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV766A  
    98 "Don't know"
;
label define MV766B  
    98 "Don't know"
;
label define MV767A  
     1 "Spouse"
     2 "Girlfriend/fiance"
     3 "Other friend"
     4 "Casual acquaintance"
     5 "Relative"
     6 "Commercial sex worker"
     7 "Live-in partner"
    96 "Other"
;
label define MV767B  
     1 "Spouse"
     2 "Girlfriend/fiance"
     3 "Other friend"
     4 "Casual acquaintance"
     5 "Relative"
     6 "Commercial sex worker"
     7 "Live-in partner"
    96 "Other"
;
label define MV767C  
     1 "Spouse"
     2 "Girlfriend/fiance"
     3 "Other friend"
     4 "Casual acquaintance"
     5 "Relative"
     6 "Commercial sex worker"
     7 "Live-in partner"
    96 "Other"
;
label define MV768A  
   101 "Days: 1"
   199 "Days: number missing"
   201 "Months: 1"
   299 "Months: number missing"
   301 "Years: 1"
   399 "Years: number missing"
;
label define MV768B  
   101 "Days: 1"
   199 "Days: number missing"
   201 "Months: 1"
   299 "Months: number missing"
   301 "Years: 1"
   399 "Years: number missing"
;
label define MV768C  
   101 "Days: 1"
   199 "Days: number missing"
   201 "Months: 1"
   299 "Months: number missing"
   301 "Years: 1"
   399 "Years: number missing"
;
label define MV769   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV769A  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV770   
     0 "No"
     1 "Yes"
;
label define MV770A  
     0 "No"
     1 "Yes"
;
label define MV770B  
     0 "No"
     1 "Yes"
;
label define MV770C  
     0 "No"
     1 "Yes"
;
label define MV770D  
     0 "No"
     1 "Yes"
;
label define MV770E  
     0 "No"
     1 "Yes"
;
label define MV770F  
     0 "No"
     1 "Yes"
;
label define MV770G  
     0 "No"
     1 "Yes"
;
label define MV770H  
     0 "No"
     1 "Yes"
;
label define MV770I  
     0 "No"
     1 "Yes"
;
label define MV770J  
     0 "No"
     1 "Yes"
;
label define MV770K  
     0 "No"
     1 "Yes"
;
label define MV770L  
     0 "No"
     1 "Yes"
;
label define MV770M  
     0 "No"
     1 "Yes"
;
label define MV770N  
     0 "No"
     1 "Yes"
;
label define MV770O  
     0 "No"
     1 "Yes"
;
label define MV770P  
     0 "No"
     1 "Yes"
;
label define MV770Q  
     0 "No"
     1 "Yes"
;
label define MV770R  
     0 "No"
     1 "Yes"
;
label define MV770S  
     0 "No"
     1 "Yes"
;
label define MV770T  
     0 "No"
     1 "Yes"
;
label define MV770U  
     0 "No"
     1 "Yes"
;
label define MV770V  
     0 "No"
     1 "Yes"
;
label define MV770W  
     0 "No"
     1 "Yes"
;
label define MV770X  
     0 "No"
     1 "Yes"
;
label define MV774A  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV774B  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV774C  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV775   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV777   
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV778   
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV779   
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV780   
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV781   
     0 "No"
     1 "Yes"
;
label define MV783   
     0 "No"
     1 "Yes"
;
label define MV784A  
     0 "No"
     1 "Yes"
;
label define MV784B  
     0 "No"
     1 "Yes"
;
label define MV784C  
     0 "No"
     1 "Yes"
;
label define MV784D  
     0 "No"
     1 "Yes"
;
label define MV784E  
     0 "No"
     1 "Yes"
;
label define MV784F  
     0 "No"
     1 "Yes"
;
label define MV784G  
     0 "No"
     1 "Yes"
;
label define MV784H  
     0 "No"
     1 "Yes"
;
label define MV784I  
     0 "No"
     1 "Yes"
;
label define MV784J  
     0 "No"
     1 "Yes"
;
label define MV784K  
     0 "No"
     1 "Yes"
;
label define MV784L  
     0 "No"
     1 "Yes"
;
label define MV784M  
     0 "No"
     1 "Yes"
;
label define MV784N  
     0 "No"
     1 "Yes"
;
label define MV784O  
     0 "No"
     1 "Yes"
;
label define MV784P  
     0 "No"
     1 "Yes"
;
label define MV784Q  
     0 "No"
     1 "Yes"
;
label define MV784R  
     0 "No"
     1 "Yes"
;
label define MV784S  
     0 "No"
     1 "Yes"
;
label define MV784T  
     0 "No"
     1 "Yes"
;
label define MV784U  
     0 "No"
     1 "Yes"
;
label define MV784V  
     0 "No"
     1 "Yes"
;
label define MV784X  
     0 "No"
     1 "Yes"
;
label define MV785   
     0 "No"
     1 "Yes"
;
label define MV791   
     0 "No"
     1 "Yes"
;
label define MV793   
     0 "No"
     1 "Yes"
;
label define MV793A  
     0 "No"
     1 "Yes"
;
label define MV793B  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV820   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV822   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV823   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV824   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV825   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV826   
     1 "Less than 12 months"
     2 "12-23 months"
     3 "2 years or more"
;
label define MV826A  
    95 "Two or more years"
    98 "Don't know"
;
label define MV827   
     1 "Asked for the test"
     2 "Offered and accepted"
     3 "Required"
;
label define MV828   
     0 "No"
     1 "Yes"
;
label define MV829   
    10 "PUBLIC SECTOR"
    20 "PRIVATE SECTOR"
    30 "OTHER"
    96 "Other"
;
label define MV832B  
   100 "<1 day ago"
   101 "Days: 1"
   199 "Days: number missing"
   201 "Weeks: 1"
   299 "Weeks: number missing"
   301 "Months: 1"
   399 "Months: number missing"
   401 "Years: 1"
   995 "Within last 4 weeks"
   996 "Before last birth"
   997 "Inconsistent"
   998 "Don't know"
;
label define MV832C  
   100 "<1 day ago"
   101 "Days: 1"
   199 "Days: number missing"
   201 "Weeks: 1"
   299 "Weeks: number missing"
   301 "Months: 1"
   399 "Months: number missing"
   401 "Years: 1"
   995 "Within last 4 weeks"
   996 "Before last birth"
   997 "Inconsistent"
   998 "Don't know"
;
label define MV833A  
     0 "No"
     1 "Yes"
;
label define MV833B  
     0 "No"
     1 "Yes"
;
label define MV833C  
     0 "No"
     1 "Yes"
;
label define MV834A  
    95 "95+"
    98 "Don't know"
;
label define MV834B  
    95 "95+"
    98 "Don't know"
;
label define MV834C  
    95 "95+"
    98 "Don't know"
;
label define MV835A  
     0 "No"
     1 "Respondent drunk only"
     2 "Partner drunk only"
     3 "Both drunk"
     4 "Neither drunk but consumed alcohol"
;
label define MV835B  
     0 "No"
     1 "Respondent drunk only"
     2 "Partner drunk only"
     3 "Both drunk"
     4 "Neither drunk but consumed alcohol"
;
label define MV835C  
     0 "No"
     1 "Respondent drunk only"
     2 "Partner drunk only"
     3 "Both drunk"
     4 "Neither drunk but consumed alcohol"
;
label define MV836   
    95 "95+"
    98 "Don't know"
;
label define MV837   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV844   
     0 "No"
     1 "Yes"
     8 "Don't know anyone with AIDS"
;
label define MV845   
     0 "No"
     1 "Yes"
;
label define MV846   
     0 "No"
     1 "Yes"
;
label define MV847   
     0 "Disagree"
     1 "Agree"
     8 "Don't know/no opinion"
;
label define MV848   
     0 "Disagree"
     1 "Agree"
     8 "Don't know/no opinion"
;
label define MV849   
     0 "No"
     1 "Yes"
     8 "Don't know/depends"
;
label define MV851A  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV851B  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV851C  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV851D  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV851E  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV851F  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV851G  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV851H  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV851I  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV851J  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV851K  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV851L  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV852A  
   101 "Days: 1"
   199 "Days: number missing"
   201 "Weeks: 1"
   299 "Weeks: number missing"
   301 "Months: 1"
   399 "Months: number missing"
   401 "Years: 1"
   499 "Years: number missing"
;
label define MV852B  
   101 "Days: 1"
   199 "Days: number missing"
   201 "Weeks: 1"
   299 "Weeks: number missing"
   301 "Months: 1"
   399 "Months: number missing"
   401 "Years: 1"
   499 "Years: number missing"
;
label define MV852C  
   101 "Days: 1"
   199 "Days: number missing"
   201 "Weeks: 1"
   299 "Weeks: number missing"
   301 "Months: 1"
   399 "Months: number missing"
   401 "Years: 1"
   499 "Years: number missing"
;
label define MV853A  
    95 "95+"
    98 "Don't know"
;
label define MV853B  
    95 "95+"
    98 "Don't know"
;
label define MV853C  
    95 "95+"
    98 "Don't know"
;
label define MV854A  
     0 "No"
     1 "Yes"
;
label define MV854B  
     0 "No"
     1 "Yes"
;
label define SMLANGQ 
     1 "Urdu"
     2 "Punjabi"
     3 "Sindhi"
     4 "Pushto"
     5 "Baluchi"
     6 "English"
     7 "Baruhi"
     8 "Sariaki"
     9 "Others"
;
label define SMLANGI 
     1 "Urdu"
     2 "Punjabi"
     3 "Sindhi"
     4 "Pushto"
     5 "Baluchi"
     6 "English"
     7 "Baruhi"
     8 "Sariaki"
     9 "Others"
;
label define SMLANGR 
     1 "Urdu"
     2 "Punjabi"
     3 "Sindhi"
     4 "Pushto"
     5 "Baluchi"
     6 "English"
     7 "Baruhi"
     8 "Sariaki"
     9 "Others"
;
label define SMEDUC  
     0 "No education"
     1 "Primary"
     2 "Middle"
     3 "Secondary"
     4 "Higher"
;
label define SM216   
     0 "Not listed in the HH"
;
label define SM304A  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM304B  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM304C  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM304D  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM304E  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM304F  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM304G  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM304H  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM304I  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM304X  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM304Z  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM304B1 
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM405   
     1 "Have another child"
     2 "No more / none"
     3 "Couple infecund"
     4 "Wife sterilized"
     5 "He/all his wives are infecund"
     8 "Undecided, Don't know"
;
label define SM514E  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM704   
     7 "7+"
     8 "Don't know"
;
label define SM705   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM706   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM707   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM708A  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM708B  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM708C  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM708D  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM708E  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM708F  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM708X  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM708Y  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM708Z  
     0 "No"
     1 "Yes"
     8 "Don't know"
;

#delimit cr
label values mv013    MV013   
label values mv014    MV014   
label values mv015    MV015   
label values mv023    MV023   
label values mv024    MV024   
label values mv025    MV025   
label values mv026    MV026   
label values mv034_1  MV034   
label values mv034_2  MV034   
label values mv034_3  MV034   
label values mv034_4  MV034   
label values mv034_5  MV034   
label values mv034_6  MV034   
label values mv034_7  MV034   
label values mv034_8  MV034   
label values mv034a_1 MV034A  
label values mv034a_2 MV034A  
label values mv034a_3 MV034A  
label values mv034a_4 MV034A  
label values mv034a_5 MV034A  
label values mv034a_6 MV034A  
label values mv034a_7 MV034A  
label values mv034a_8 MV034A  
label values mv035    MV035   
label values mv803    MV803   
label values mv101    MV101   
label values mv102    MV102   
label values mv103    MV103   
label values mv104    MV104   
label values mv105    MV105   
label values mv106    MV106   
label values mv107    MV107   
label values mv130    MV130   
label values mv131    MV131   
label values mv133    MV133   
label values mv134    MV134   
label values mv135    MV135   
label values mv149    MV149   
label values mv150    MV150   
label values mv151    MV151   
label values mv152    MV152   
label values mv155    MV155   
label values mv156    MV156   
label values mv157    MV157   
label values mv158    MV158   
label values mv159    MV159   
label values mv167    MV167   
label values mv168    MV168   
label values mv190    MV190   
label values mv213    MV213   
label values mv217    MV217   
label values mv225    MV225   
label values mv246    MV246   
label values mv248    MV248   
label values mv249    MV249   
label values mv250    MV250   
label values mv251    MV251   
label values mv252    MV252   
label values mv301    MV301   
label values mv302    MV302   
label values m304a_01 M304A   
label values m304a_02 M304A   
label values m304a_03 M304A   
label values m304a_04 M304A   
label values m304a_05 M304A   
label values m304a_06 M304A   
label values m304a_07 M304A   
label values m304a_08 M304A   
label values m304a_09 M304A   
label values m304a_10 M304A   
label values m304a_11 M304A   
label values m304a_12 M304A   
label values m304a_13 M304A   
label values m304a_14 M304A   
label values m304a_15 M304A   
label values m304a_16 M304A   
label values m304a_17 M304A   
label values m304a_18 M304A   
label values m304a_19 M304A   
label values m304a_20 M304A   
label values mv304_01 MV304   
label values mv304_02 MV304   
label values mv304_03 MV304   
label values mv304_04 MV304   
label values mv304_05 MV304   
label values mv304_06 MV304   
label values mv304_07 MV304   
label values mv304_08 MV304   
label values mv304_09 MV304   
label values mv304_10 MV304   
label values mv304_11 MV304   
label values mv304_12 MV304   
label values mv304_13 MV304   
label values mv304_14 MV304   
label values mv304_15 MV304   
label values mv304_16 MV304   
label values mv304_17 MV304   
label values mv304_18 MV304   
label values mv304_19 MV304   
label values mv304_20 MV304   
label values mv305_01 MV305   
label values mv305_02 MV305   
label values mv305_03 MV305   
label values mv305_04 MV305   
label values mv305_05 MV305   
label values mv305_06 MV305   
label values mv305_07 MV305   
label values mv305_08 MV305   
label values mv305_09 MV305   
label values mv305_10 MV305   
label values mv305_11 MV305   
label values mv305_12 MV305   
label values mv305_13 MV305   
label values mv305_14 MV305   
label values mv305_15 MV305   
label values mv305_16 MV305   
label values mv305_17 MV305   
label values mv305_18 MV305   
label values mv305_19 MV305   
label values mv305_20 MV305   
label values mv307_01 MV307   
label values mv307_02 MV307   
label values mv307_03 MV307   
label values mv307_04 MV307   
label values mv307_05 MV307   
label values mv307_06 MV307   
label values mv307_07 MV307   
label values mv307_08 MV307   
label values mv307_09 MV307   
label values mv307_10 MV307   
label values mv307_11 MV307   
label values mv307_12 MV307   
label values mv307_13 MV307   
label values mv307_14 MV307   
label values mv307_15 MV307   
label values mv307_16 MV307   
label values mv307_17 MV307   
label values mv307_18 MV307   
label values mv307_19 MV307   
label values mv307_20 MV307   
label values mv312    MV312   
label values mv313    MV313   
label values mv323a   MV323A  
label values mv325b   MV325B  
label values mv372a   MV372A  
label values mv384a   MV384A  
label values mv384b   MV384B  
label values mv384c   MV384C  
label values mv395    MV395   
label values mv396    MV396   
label values mv3a09b  MV3A09B 
label values mv3b17   MV3B17  
label values mv3b25a  MV3B25A 
label values mv3b25b  MV3B25B 
label values mv463a   MV463A  
label values mv463b   MV463B  
label values mv463c   MV463C  
label values mv463d   MV463D  
label values mv463e   MV463E  
label values mv463f   MV463F  
label values mv463g   MV463G  
label values mv463x   MV463X  
label values mv463z   MV463Z  
label values mv464    MV464   
label values mv474    MV474   
label values mv474a   MV474A  
label values mv474b   MV474B  
label values mv474c   MV474C  
label values mv474d   MV474D  
label values mv474e   MV474E  
label values mv474f   MV474F  
label values mv474g   MV474G  
label values mv474h   MV474H  
label values mv474i   MV474I  
label values mv474j   MV474J  
label values mv474x   MV474X  
label values mv474z   MV474Z  
label values mv475    MV475   
label values mv476    MV476   
label values mv477    MV477   
label values mv478    MV478   
label values mv479    MV479   
label values mv480    MV480   
label values mv481    MV481   
label values mv481a   MV481A  
label values mv481b   MV481B  
label values mv481c   MV481C  
label values mv481d   MV481D  
label values mv481e   MV481E  
label values mv481f   MV481F  
label values mv481g   MV481G  
label values mv481h   MV481H  
label values mv481x   MV481X  
label values mv482a   MV482A  
label values mv482b   MV482B  
label values mv482c   MV482C  
label values mv483    MV483   
label values mv483a   MV483A  
label values mv483b   MV483B  
label values mv483c   MV483C  
label values mv501    MV501   
label values mv502    MV502   
label values mv503    MV503   
label values mv504    MV504   
label values mv510    MV510   
label values mv513    MV513   
label values mv525    MV525   
label values mv527    MV527   
label values mv528    MV528   
label values mv529    MV529   
label values mv531    MV531   
label values mv532    MV532   
label values mv535    MV535   
label values mv536    MV536   
label values mv541    MV541   
label values mv602    MV602   
label values mv603    MV603   
label values mv604    MV604   
label values mv605    MV605   
label values mv613    MV613   
label values mv614    MV614   
label values mv616    MV616   
label values mv621    MV621   
label values mv627    MV627   
label values mv628    MV628   
label values mv629    MV629   
label values mv631    MV631   
label values mv633a   MV633A  
label values mv633b   MV633B  
label values mv633c   MV633C  
label values mv633d   MV633D  
label values mv633e   MV633E  
label values mv633f   MV633F  
label values mv633g   MV633G  
label values mv634a   MV634A  
label values mv634b   MV634B  
label values mv634c   MV634C  
label values mv634d   MV634D  
label values mv714    MV714   
label values mv714a   MV714A  
label values mv716    MV716   
label values mv717    MV717   
label values mv719    MV719   
label values mv721    MV721   
label values mv731    MV731   
label values mv732    MV732   
label values mv739    MV739   
label values mv740    MV740   
label values mv741    MV741   
label values mv743a   MV743A  
label values mv743b   MV743B  
label values mv743c   MV743C  
label values mv743d   MV743D  
label values mv743e   MV743E  
label values mv743f   MV743F  
label values mv743g   MV743G  
label values mv744a   MV744A  
label values mv744b   MV744B  
label values mv744c   MV744C  
label values mv744d   MV744D  
label values mv744e   MV744E  
label values mv745a   MV745A  
label values mv745b   MV745B  
label values mv747a   MV747A  
label values mv747b   MV747B  
label values mv750    MV750   
label values mv751    MV751   
label values mv754bp  MV754BP 
label values mv754cp  MV754CP 
label values mv754dp  MV754DP 
label values mv754jp  MV754JP 
label values mv754wp  MV754WP 
label values mv756    MV756   
label values mv761    MV761   
label values mv761b   MV761B  
label values mv761c   MV761C  
label values mv762aa  MV762AA 
label values mv762ab  MV762AB 
label values mv762ac  MV762AC 
label values mv762ad  MV762AD 
label values mv762ae  MV762AE 
label values mv762af  MV762AF 
label values mv762ag  MV762AG 
label values mv762ah  MV762AH 
label values mv762ai  MV762AI 
label values mv762aj  MV762AJ 
label values mv762ak  MV762AK 
label values mv762al  MV762AL 
label values mv762am  MV762AM 
label values mv762an  MV762AN 
label values mv762ao  MV762AO 
label values mv762ap  MV762AP 
label values mv762aq  MV762AQ 
label values mv762ar  MV762AR 
label values mv762as  MV762AS 
label values mv762at  MV762AT 
label values mv762au  MV762AU 
label values mv762av  MV762AV 
label values mv762aw  MV762AW 
label values mv762ax  MV762AX 
label values mv762az  MV762AZ 
label values mv762ba  MV762BA 
label values mv762bb  MV762BB 
label values mv762bc  MV762BC 
label values mv762bd  MV762BD 
label values mv762be  MV762BE 
label values mv762bf  MV762BF 
label values mv762bg  MV762BG 
label values mv762bh  MV762BH 
label values mv762bi  MV762BI 
label values mv762bj  MV762BJ 
label values mv762bk  MV762BK 
label values mv762bl  MV762BL 
label values mv762bm  MV762BM 
label values mv762bn  MV762BN 
label values mv762bo  MV762BO 
label values mv762bp  MV762BP 
label values mv762bq  MV762BQ 
label values mv762br  MV762BR 
label values mv762bs  MV762BS 
label values mv762bt  MV762BT 
label values mv762bu  MV762BU 
label values mv762bv  MV762BV 
label values mv762bw  MV762BW 
label values mv762bx  MV762BX 
label values mv762bz  MV762BZ 
label values mv763a   MV763A  
label values mv763b   MV763B  
label values mv763c   MV763C  
label values mv763d   MV763D  
label values mv763e   MV763E  
label values mv763f   MV763F  
label values mv763g   MV763G  
label values mv766a   MV766A  
label values mv766b   MV766B  
label values mv767a   MV767A  
label values mv767b   MV767B  
label values mv767c   MV767C  
label values mv768a   MV768A  
label values mv768b   MV768B  
label values mv768c   MV768C  
label values mv769    MV769   
label values mv769a   MV769A  
label values mv770    MV770   
label values mv770a   MV770A  
label values mv770b   MV770B  
label values mv770c   MV770C  
label values mv770d   MV770D  
label values mv770e   MV770E  
label values mv770f   MV770F  
label values mv770g   MV770G  
label values mv770h   MV770H  
label values mv770i   MV770I  
label values mv770j   MV770J  
label values mv770k   MV770K  
label values mv770l   MV770L  
label values mv770m   MV770M  
label values mv770n   MV770N  
label values mv770o   MV770O  
label values mv770p   MV770P  
label values mv770q   MV770Q  
label values mv770r   MV770R  
label values mv770s   MV770S  
label values mv770t   MV770T  
label values mv770u   MV770U  
label values mv770v   MV770V  
label values mv770w   MV770W  
label values mv770x   MV770X  
label values mv774a   MV774A  
label values mv774b   MV774B  
label values mv774c   MV774C  
label values mv775    MV775   
label values mv777    MV777   
label values mv778    MV778   
label values mv779    MV779   
label values mv780    MV780   
label values mv781    MV781   
label values mv783    MV783   
label values mv784a   MV784A  
label values mv784b   MV784B  
label values mv784c   MV784C  
label values mv784d   MV784D  
label values mv784e   MV784E  
label values mv784f   MV784F  
label values mv784g   MV784G  
label values mv784h   MV784H  
label values mv784i   MV784I  
label values mv784j   MV784J  
label values mv784k   MV784K  
label values mv784l   MV784L  
label values mv784m   MV784M  
label values mv784n   MV784N  
label values mv784o   MV784O  
label values mv784p   MV784P  
label values mv784q   MV784Q  
label values mv784r   MV784R  
label values mv784s   MV784S  
label values mv784t   MV784T  
label values mv784u   MV784U  
label values mv784v   MV784V  
label values mv784x   MV784X  
label values mv785    MV785   
label values mv791    MV791   
label values mv793    MV793   
label values mv793a   MV793A  
label values mv793b   MV793B  
label values mv820    MV820   
label values mv822    MV822   
label values mv823    MV823   
label values mv824    MV824   
label values mv825    MV825   
label values mv826    MV826   
label values mv826a   MV826A  
label values mv827    MV827   
label values mv828    MV828   
label values mv829    MV829   
label values mv832b   MV832B  
label values mv832c   MV832C  
label values mv833a   MV833A  
label values mv833b   MV833B  
label values mv833c   MV833C  
label values mv834a   MV834A  
label values mv834b   MV834B  
label values mv834c   MV834C  
label values mv835a   MV835A  
label values mv835b   MV835B  
label values mv835c   MV835C  
label values mv836    MV836   
label values mv837    MV837   
label values mv844    MV844   
label values mv845    MV845   
label values mv846    MV846   
label values mv847    MV847   
label values mv848    MV848   
label values mv849    MV849   
label values mv851a   MV851A  
label values mv851b   MV851B  
label values mv851c   MV851C  
label values mv851d   MV851D  
label values mv851e   MV851E  
label values mv851f   MV851F  
label values mv851g   MV851G  
label values mv851h   MV851H  
label values mv851i   MV851I  
label values mv851j   MV851J  
label values mv851k   MV851K  
label values mv851l   MV851L  
label values mv852a   MV852A  
label values mv852b   MV852B  
label values mv852c   MV852C  
label values mv853a   MV853A  
label values mv853b   MV853B  
label values mv853c   MV853C  
label values mv854a   MV854A  
label values mv854b   MV854B  
label values smlangq  SMLANGQ 
label values smlangi  SMLANGI 
label values smlangr  SMLANGR 
label values smeduc   SMEDUC  
label values sm216    SM216   
label values sm304a   SM304A  
label values sm304b   SM304B  
label values sm304c   SM304C  
label values sm304d   SM304D  
label values sm304e   SM304E  
label values sm304f   SM304F  
label values sm304g   SM304G  
label values sm304h   SM304H  
label values sm304i   SM304I  
label values sm304x   SM304X  
label values sm304z   SM304Z  
label values sm304b1  SM304B1 
label values sm405    SM405   
label values sm514e   SM514E  
label values sm704    SM704   
label values sm705    SM705   
label values sm706    SM706   
label values sm707    SM707   
label values sm708a   SM708A  
label values sm708b   SM708B  
label values sm708c   SM708C  
label values sm708d   SM708D  
label values sm708e   SM708E  
label values sm708f   SM708F  
label values sm708x   SM708X  
label values sm708y   SM708Y  
label values sm708z   SM708Z  
